.popup-signup-failure {
    width: 920px;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 15px 35px 0px rgba(7, 44, 67, 0.29);  
    margin: 60px auto; 
}
strong {
    color: #151515;
}
@media (max-width: 991px) {
    .popup-signup-failure {
        width: 95%;
    }
}
div#confirmation-message{
	height: 548px;
}
@media (max-width: 490px){
	div#confirmation-message{
		height: 677px;
	}
	.mfp-close {
		width: 8%;
		height: 36px;
	}
}
button.btt-reactivate:hover {
    background-color: #f49f22;
    color: #ffffff;
}
.signup-failure-txt p i {
    font-size: 11px;
    margin-top: 70px;
    display: block;   
}
.signup-failure-txt h2 {
    margin-bottom: 30px;
}
.close-popup {
    position: relative;
}
.close-img {
    position: absolute;
    right: 20px;
    top:20px;
    cursor: pointer;
}
.signup-failure-txt p span.close-popup {
    text-transform: uppercase;
    color: #1779b6;
    border-bottom: 1px solid #1779b6;
    font-weight: 600;
    transition: color 0.5s ease;
    cursor: pointer;
}
.signup-failure-txt p a:hover {
    text-decoration: none;
    color: #000000;
}
.signup-failure-img {
    margin-left: 20px;
    float: left;
}
.signup-failure-img-mobile {
    display: none;
}
.signup-failure-txt {
    float: right;
    width: 52%;
    padding-right: 40px;
    padding-top: 70px;
}
button.btt-call {
    margin-top: 50px;
    border: 2px solid #1779b6;
    border-radius: 100px;
    background-color: #ffffff;
    padding: 7px 33px;
    color: #1779b6;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    font-size: 15px; 
    transition: background-color 0.5s ease; 
    margin-right: 20px;   
}
button.btt-call:hover {
    background-color: #1779b6;
    color: #ffffff;
}
button.btt-call:focus,
button.btt-reactivate:focus {
    outline: 0;
}
button.btt-reactivate {
    margin-top: 50px;
    border: 2px solid #f49f22;
    border-radius: 100px;
    background-color: #ffffff;
    padding: 7px 33px;
    color: #f49f22;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    font-size: 15px; 
    transition: background-color 0.5s ease;    
}
.mfp-close {
    width: 3%;
    height: 36px;
}
span.close-popup.mfp-close {
    position: unset;
    opacity: unset;
    padding: unset;
    font-size: 14px;
	line-height: unset;
}
@media (max-width: 991px) {

    .signup-failure-img {
        display: none;
    }
    .signup-failure-txt {
        text-align: center;
        width: 100%;
        float: none;
        padding-left: 30px;
        padding-right: 30px;
    }
    button.btt-call,
    button.btt-reactivate {
        margin-top:20px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .signup-failure-txt p i {
        margin-top:35px;
    }
}
